Tic-tac-toe Collection
Blog Other  

A while ago I announced that Tic-tac-toe Collection would no longer support Android Jelly Bean.

The reason was the desire by the Xamarin Forms team to drop support for it. That doesn't seem to have happened. At least not explicitly.

Instead, more features are being added that require Android Lollipop (5.0). So at some point in the future that will become the minimum requirement for Tic-tac-toe Collection, and devices running 4.4 or lower will no longer receive updates. Existing installations will not be affected.

Monday, September 23, 2019 Mon, Sep 23, 2019 23 Sep '19
Announcements